Subject: I-D Action:draft-ietf-pce-wson-routing-wavelength-00.txt

From: [email-masked]
Date: Wed, 23 Sep 2009 09:30:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Path Computation Element Working Group of the IETF.

	Title           : PCEP Requirements for WSON Routing and Wavelength Assignment
	Author(s)       : Y. Lee, et al.
	Filename        : draft-ietf-pce-wson-routing-wavelength-00.txt
	Pages           : 11
	Date            : 2009-09-23

This memo provides application-specific requirements for the Path
Computation Element communication Protocol (PCEP) for the support of
Wavelength Switched Optical Networks (WSON). Lightpath provisioning
in WSONs requires a routing and wavelength assignment (RWA) process.
>From a path computation perspective, wavelength assignment is the
process of determining which wavelength can be used on each hop of a
path and forms an additional routing constraint to optical light path
computation. Requirements for Optical impairments will be addressed
in a separate document.

Conventions used in this document

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
document are to be interpreted as described in RFC-2119 0.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-pce-wson-routing-wavelength-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.